.flipcard-wrapper {
margin:100px 0px 0px 1%;
}

.flip-card {
    background-color: transparent;
    width: 220px;
    height: 300px;
    perspective: 1000px;
    margin: 10px;
    display: inline-block;
  }

.flip-card:hover .flip-card-front {
    cursor: pointer;
  }

  .flip-card-inner {
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    position: relative;
  }

  .flip-card.flipped .flip-card-inner {
    transform: rotateY(180deg);
  }

  .flip-card-front,
  .flip-card-back {
    width: 100%;
    height: 100%;
    position: absolute;
    backface-visibility: hidden;
    border-radius:10px;
  }

.flip-card-front:hover {
color:#e9a065;
transition:0.2s ease;
}

  .flip-card-front {
    background-color: #eee;
    color: black;
  }

  .flip-card-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
  }
  